/* 
  File.strings
  DrCleaner2

  Created by user on 14/08/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/


// error message for different RET
"ret.201.message" = "System error";
"ret.210.message" = "License expired";
"ret.211.message" = "License key already in use";
"ret.214.message" = "Out of service";
"ret.410.message" = "Invalid license key";
"ret.500.message" = "Connection failed";

"ret.201.informativeMessage" = "Oops, could not access the server due to system maintenance. Please try again later or click“Contact support.“";
"ret.210.informativeMessage" = "This license is expired. Please renew your license and try again.";
"ret.211.informativeMessage" = "This license key already in used in another Mac. Please click“Contact support“ to get help.";
"ret.214.informativeMessage" = "Sorry, this product is not maintained anymore. If you need help please contact support.";
"ret.410.informativeMessage" = "This license key can’t be used in Cleaner One. Please check your license key and try again.";
"ret.500.informativeMessage" = "Could not connect to the server to validate your license. Please check your network and try again.";
